<?
session_start();
include"../plg/ses.php";
include"../plg/kon.php";

$idkarpen = $_GET['idkar'];

$sql = "update kpikar set kunci='Belum' where idkar='$idkarpen'";
$res = $conn->query($sql);

echo "<script>parent.kembalihabisedit();</script>";

//header("location:../dashboard/penyelarasan.php");
 //echo "<script>location.href='../dashboard/penyelarasan.php';</script>";
//echo "test";
 //pkvol='$pkvol', pkkua='$pkkua', pkcat='$pkcat', hpkuan='$hpkuan', hpkua='$hpkua'

?>
